CococaPods is not stable installer sometimes it install but not link to the project properly. This creates a runtime error. Reference is here.

Deintegrate the cocoapods (means uninstall the pods) can help to refresh the install.

You can install the tool with sudo gem install cocoapods-deintegrate

Will uninstall the existing Pod files but keep the config files then reinstalling can resolve the problem.